@font-face {
  font-family:BebasNeue;
  src: url(fonts/BebasNeue-webfont.ttf);
}    

#main{
	position:absolute;
	margin:20px;
	width:100%;
}

#feedWidget{
	
	width:95%;
	margin:0px;
	width:100%;
	padding:5px;
	position:relative;
	float:left;
	padding-right:20px;
	/* Remains hidden if JS is not enabled: */
	display:none;
	z-index:20;
}
#activeTab.hover,.dropDownList{
	background:url(/img/drop_arrow.png) no-repeat 100% 50% #47525c;
	 background-color:#000;

	margin:-1px;
		width:100%;
	cursor:pointer;
	
	/* CSS3 round corners: */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	
}
f33{
	
	font-family:"BebasNeue";
	font-weight:normal;
	
	font-size:20px;
	line-height:35px;
	padding-top:0px;
	padding-right:0px;
	padding-left:20px;
	color:#ffffff;
		right:0px;
	float:right;
	text-align:right;
	text-rendering: optimizelegibility;
	text-decoration:none;
	
	
	
	
	
	
	
}


h3{
	font-family:"BebasNeue";
	color:#CCC;
	font-size-adjust:0.9;
	padding:20px;
}
#activeTab,.dropDownList div{
	color:#CCC;
	cursor:pointer;
	font-size:25px;
	
	padding:20px;
	line-height:30px;
	
	width:100%;
}
#activeTab{
	font-family:"BebasNeue";
	padding-top:10px;
	padding-bottom:0px;
	font-size-adjust:0.9;
	padding-top:30px;
	color:#FAE90C;
}
.line{
	width:100%;
	height:1px;
	overflow:hidden;
	background-color:#333;
	border-bottom:1px solid #666;
	margin:20px 0;
}
.myimage{
	width:100%;
	
	
	
}

.dropDownList{
	background-image:none;
	position:absolute;

	border-top:none;
	padding:5px;
	
	/* We reset the roundness of the top corners, inherited by a previous rule: */
	
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.dropDownList div:hover{
	background-color:#505e6b;
}

#tabContent div{
	/* The feed entry divs */
	
	background-color:#000;
	color:#CCC;
	font-size:12px;
	margin-bottom:10px;
	padding-left:20px;
	padding-bottom:10px;
	position:relative;
	border-bottom:1px solid #666;
	
	

	-moz-box-shadow:0 1px 1px black;
	-webkit-box-shadow:0 1px 1px black;
	box-shadow:0 1px 1px black;
}

/* The styles below are only necessary for the styling of the demo page: */

h1, .tutInfo{
	background-color:#CCCCCC;
	border-bottom:1px solid #BBBBBB;
	font-size:1.5em;
	font-weight:normal;
	padding:15px;
	right:0;
	text-align:center;
}	

a, a:visited {
	color:#FAE90C;
	text-decoration:none;
	outline:none;
}

a:hover{
	color:#FAE90C;
	text-decoration:none;
}

a img{
	border:none;
	float: left;
}

.shadow{
	position:relative;
	z-index:10;
	width:270px;
	height:30px;
	background:url(/img/demo_page/shadow.png) no-repeat center center;
	margin:-15px auto 0;
}

.back-to-the-tutorial{
	left:0;
	position:absolute;
	top:110px;
}

.tutInfo{
	/* The tutorial info on the bottom of the page */
	padding:10px 0;
	text-align:center;
	position:fixed;
	bottom:0px;
	border-bottom:none;
	font-size:1em;
	border-top:1px solid #BBBBBB;

	width:100%;
	z-index:100;
}

h1,p.tutInfo{
	font-family:"Myriad Pro",Arial,Helvetica,sans-serif;
}

h222{
	
	font-family:"BebasNeue";
	font-weight:normal;
	font-size:20px;
	line-height:20px;
	color:#666;
	padding-top:20px;
	padding-bottom:10px;
	text-rendering: optimizelegibility;
}

h2{
	font-family:"BebasNeue";
	font-size-adjust:0.5;
	
	line-height:25px;
	padding-left:20px;
	color:#666;
	text-rendering: optimizelegibility;
}
p2 h2{
	font-family:"BebasNeue";
	
	
	line-height:25px;
	padding-left:0px;
	color:#666;
	text-rendering: optimizelegibility;
}
p2 h22{
	font-family:"BebasNeue";
	
	font-size-adjust:0.5;
	
	line-height:25px;
	padding-left:0px;
	color:#666;
	text-rendering: optimizelegibility;
}


h4{
	font-family:"BebasNeue";
	font-weight:normal;
	font-size:35px;
	line-height:38px;
	padding-top:0px;
	padding-right:50px;
	color:#FAE90C;
	text-rendering: optimizelegibility;
	
	font-size-adjust:0.5;
	
}
h44{
	font-family:"BebasNeue";
	font-weight:normal;
	font-size:28px;
	line-height:20px;
	padding-top:0px;
	padding-right:50px;
	color:#FFF;
	min-width:200px
	text-rendering: optimizelegibility;
	
	font-size-adjust:0.5;
	
}


footer{
	font-family:"BebasNeue";
	font-weight:normal;
	font-size:15px;
	line-height:20px;
	padding:10px;
	padding-left:20px;
	color:#ffffff;
	text-rendering: optimizelegibility;
	
	
}

f3{
	
	font-family:"BebasNeue";
	font-weight:normal;
	font-size:35px;
	line-height:35px;
	padding-top:0px;
	padding-right:60px;
	padding-left:20px;
	color:#ffffff;
		right:0px;
	float:right;
	
	text-rendering: optimizelegibility;
	text-decoration:none;
	
	
	
	
	
	
	
}
footer f2{
	font-family:"BebasNeue";
	font-weight:normal;
	font-size:20px;
	line-height:35px;
	padding-top:0px;
	
	padding-left:10px;
	color:#fff;
		top:0px;
	float:left;
	
	text-rendering: optimizelegibility;
	text-decoration:none;
		
}
footer f2 a{
	color:#fff;
	font-family:"BebasNeue";
	font-weight:normal;
	font-size:20px;
	line-height:35px;
	padding-top:0px;
	padding-right:10px;
	padding-left:10px;
	
		top:0px;
	float:left;
	
	text-rendering: optimizelegibility;
	text-decoration:none;
	
	
}
footer f2 a:hover{
	
	color:#fff;
	text-decoration:none;
	text-rendering: optimizelegibility;
	
	
}
footer f2 a:after{
	color:#FAE90C;
	text-decoration:none;
	
}
h6{
	font-family:"BebasNeue";
	font-weight:normal;
	font-size:32px;
	line-height:20px;
	padding-top:0px;
	padding-left:20px;
	color:#FAE90C;
	text-rendering: optimizelegibility;
	margin-top:40px;
	
	
}
h5 {
	font-family:"BebasNeue";
	font-weight:normal;
	font-size:55px;
	line-height:40px;
	padding-top:0px;
	padding-right:50px;
	color:#FAE90C;
	text-rendering: optimizelegibility;
	float:left;
	left:0px;
	font-size-adjust:0.5;
}
h5 a{
	font-family:"BebasNeue";
	font-weight:normal;
	font-size:55px;
	line-height:40px;
	padding-top:0px;
	padding-right:50px;
	color:#FAE90C;
	text-rendering: optimizelegibility;
	float:left;
	left:0px;
	font-size-adjust:0.5;
}
h5 a:hover{
	text-decoration:none;
	font-family:"BebasNeue";
	font-weight:normal;
	font-size:55px;
	line-height:40px;
	padding-top:0px;
padding-right:50px;
	color:#FAE90C;
	text-rendering: optimizelegibility;
	float:left;
	left:0px;
	font-size-adjust:0.5;
}
h5 a:after{
	text-decoration:none;
	font-family:"BebasNeue";
	font-weight:normal;
	font-size:55px;
	line-height:40px;
	padding-top:0px;
	padding-right:50px;
	color:#FAE90C;
	text-rendering: optimizelegibility;
	float:left;
	left:0px;
	font-size-adjust:0.5;
}
h55 {
	font-family:"BebasNeue";
	font-weight:normal;
	font-size:32px;
	line-height:40px;
	padding-top:0px;
	padding-right:50px;
	color:#FFF;
	text-rendering: optimizelegibility;
	float:left;
	left:0px;
	width:100%;
	cursor:pointer;
}
h55 a{
	font-family:"BebasNeue";
	font-weight:normal;
	font-size:32px;
	line-height:40px;
	padding-top:0px;
	padding-right:50px;
	color:#FFF;
	text-rendering: optimizelegibility;
	float:left;
	left:0px;
	
}
h55 a:hover{
	text-decoration:none;
	
	color:#FFF;
	
	
}
h55 a:after{
	
	color:#FFF;
	
}
h3{
	font-family:"BebasNeue";
	color:#CCC;
	font-size-adjust:0.9;
	padding:20px;
}
p1{
	font-family:"BebasNeue";
	padding-top:10px;
	padding-bottom:10px;
	font-size-adjust:0.9;
	color:#666;
	
	text-rendering: optimizelegibility;

}
p2{
	
	float:left;
	text-align:left;
	padding-left:20px;
	padding-bottom:20px;
	color:#666;
	padding-right:40px;
	text-rendering: optimizelegibility;
}
p5{
	
	color:#FFF;
	float:left;
	left:120px;
	font-family:"BebasNeue";
	padding-top:10px;
	text-decoration:none;
	padding-bottom:10px;
	font-size-adjust:0.9;
	padding-left:60px;
	text-rendering: optimizelegibility;
}


g55 a{
	
	
	color:#FAE90C;

	
	
	
	
}

h7{
	margin-top:20px;
	width:100%;
	font-family:"BebasNeue";
	font-weight:normal;
	font-size:32px;
	line-height:25px;
	padding-top:0px;
	color:#FAE90C;
	text-rendering: optimizelegibility;
	float:left;
	left:20px;
}
h7 a{
	
	font-family:"BebasNeue";
	font-weight:normal;
	font-size:32px;
	line-height:25px;
	padding-top:0px;
	padding-right:50px;
	display:inline-block;
	color:#FAE90C;
	text-rendering: optimizelegibility;
	float:left;
	margin-left:20px;
	margin-top:20px;
	margin-bottom:20px;
}
h7 a:hover{
	text-decoration:none;
	
	color:#fff;
	
	
}
h7 a:after{
	
	color:#FAE90C;
	
}
h7 a:visited{
	
	color:#FAE90C;
	
}